@charset "utf-8";

/* base.css */
/* reset */
html, body, div, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, address, dl, dt, dd, ol, ul, li, form, fieldset, legend, input, select, textarea, table, caption, tbody, tfoot, thead, tr, th, td{margin:0;padding:0;}
h1, h2, h3, h4, h5, h6{font-size:100%;}
img, fieldset{border:none;}
table{border-collapse:collapse;}
ul, ol, li{list-style:none;}
address, em{font-style:normal;}
object{vertical-align:top;}
input, select, textarea, form img{vertical-align:middle;}

/* font */
body{color:#666; font:75%  Verdana, Arial, sans-serif;}
input, select, textarea{color:#666; font:100% Verdana, Arial, sans-serif;}

/* anchor */
a{color:#666; text-decoration:none;}
a:hover, a:active, a:focus{color:#8285ec;}

/* skip */
hr, .skip, legend, caption{position:absolute; width:0; height:0; font-size:0; line-height:0; visibility:hidden; overflow:hidden;}
caption{position:static;}

img{vertical-align:top;}
